/* Stylesheet for my demo pages for jScrollPane - these styles aren't necessary for using jScrollPane and aren't specific to any particular example */

a.jScrollArrowUp {
	background: url(./images/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(./images/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

.orange-bar .jScrollPaneTrack {
	background: #f60;
}
.orange-bar .jScrollPaneDrag {
	background: #00f url(./images/drag_grab.gif) no-repeat 50% 50%;
}
.orange-bar .scroll-pane {
	background: #69f;
}
			
.holder {
	float: left; margin-top:1px;
	
}

.scroll-pane {
	width: 200px;
	height: 200px;
	overflow: auto;
	float: left;
}

/* Stylesheet for jScrollPaneContainer*/
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}


			/*Traffer*/
			#straffer{
				height:287px; width:237px; 
			}
			
			.straffer_page div.jScrollPaneTrack {
				/*background: url(./images/windows_track.png) repeat-y;*/
				background:#ebebeb;
				width:7px !important;
			}
			.straffer_page .jScrollPaneDrag {
				background: url(./images/scroll_bar.jpg) no-repeat 0 50%;
			}
			.straffer_page .jScrollPaneDragTop {
				background: url(./images/windows_drag_top.gif) no-repeat;
				height: 0px;
			}
			.straffer_page .jScrollPaneDragBottom {
				background: url(./images/windows_drag_bottom.gif) no-repeat;
				height: 0px;
			}
			
			/* MUI TEN TOP*/
			.straffer_page a.jScrollArrowUp {
				height: 0px;
				background: url(./images/alt_up.gif) no-repeat 0 0;
			}
			.straffer_page a.jScrollArrowUp:hover {
				
			}
			/* END MUI TEN TOP*/
			
			
			/* MUI TEN Down*/
			.straffer_page a.jScrollArrowDown {
				height: 0px;
				background: url(./images/alt_down.gif) no-repeat 0 0;
			}
			.straffer_page a.jScrollArrowDown:hover {
				
			}			
			/* END MUI TEN Down*/
			
			.straffer_page a.jScrollActiveArrowButton, .straffer_page a.jScrollActiveArrowButton:hover {
				
			}
			/*END traffer*/
			
			
			
			/*details_des*/
			#panel_details_des_1, #panel_details_des_2, #panel_details_des_3, #panel_details_des_4 {
				height:93px;width:210px; 
			}
			
			.winXP_details_des .jScrollPaneTrack {
				background: url(./images/windows_track.png) repeat-y;
			}
			.winXP_details_des .jScrollPaneDrag {
				background: url(./images/scroll_bar.jpg) no-repeat 0 50%;
			}
			.winXP_details_des .jScrollPaneDragTop {
				background: url(./images/windows_drag_top.gif) no-repeat;
				height: 0px;
			}
			.winXP_details_des .jScrollPaneDragBottom {
				background: url(./images/windows_drag_bottom.gif) no-repeat;
				height: 0px;
			}
			
			/* MUI TEN TOP*/
			.winXP_details_des a.jScrollArrowUp {
				height: 0px;
				background: url(./images/alt_up.gif) no-repeat 0 0;
			}
			.winXP_details_des a.jScrollArrowUp:hover {
				
			}
			/* END MUI TEN TOP*/
			
			
			/* MUI TEN Down*/
			.winXP_details_des a.jScrollArrowDown {
				height: 0px;
				background: url(./images/alt_down.gif) no-repeat 0 0;
			}
			.winXP_details_des a.jScrollArrowDown:hover {
				
			}			
			/* END MUI TEN Down*/
			
			.winXP_details_des a.jScrollActiveArrowButton, .winXP_details_des a.jScrollActiveArrowButton:hover {
				
			}
			/*END details des*/